Skip to main content
GET
/
v2
/
mining
/
exports
Top Export Destinations
curl --request GET \
  --url https://api.sectors.app/v2/mining/exports/ \
  --header 'Authorization: <authorization>'
[
    {
        "country": "Singapore",
        "export_usd": 2319208305,
        "export_volume_bps": 1500000.5,
        "export_volume_esdm": 1450000.2,
        "volume_unit": "Mt"
    },
    {
        "country": "Switzerland",
        "export_usd": 404012143,
        "export_volume_bps": 50000.0,
        "export_volume_esdm": 48000.5,
        "volume_unit": "Mt"
    }
]
[
    {
        "country": "Singapore",
        "export_usd": 2319208305,
        "export_volume_bps": 1500000.5,
        "export_volume_esdm": 1450000.2,
        "volume_unit": "Mt"
    },
    {
        "country": "Switzerland",
        "export_usd": 404012143,
        "export_volume_bps": 50000.0,
        "export_volume_esdm": 48000.5,
        "volume_unit": "Mt"
    }
]
Authorization
string
required
Authorization header that should be filled with your Sectors Financial API key.

Query Parameters

year
integer
required
The year to analyze export data for (e.g., 2024).
commodity_type
string
required
The commodity to analyze (e.g., Gold, Nickel, Coal).
limit
integer
default:"20"
The number of top countries to return. Maximum value is 30.

Response

[]
ExportDestination